More in this section

Forums / General Discussions / Intranet starter kit with SF 4.4

Intranet starter kit with SF 4.4

2 posts, 0 answered
  1. Renatas
    Renatas avatar
    14 posts
    Registered:
    02 Aug 2011
    14 Feb 2012
    Link to this post
    Hello,

    I have intranet module, but it is integrated with SF 4.0 and was removed from 4.4 SDK. Is it compatible  with SF 4.4?
  2. Victor Velev
    Victor Velev avatar
    1345 posts
    Registered:
    06 Jul 2015
    14 Feb 2012
    Link to this post
    Hello Renatas,

    Unfortunately we dropped the support for the Intranet starter kit because it had many issues and wasn't very useful. You can try to upgrade it to 4.4, just like any other Sitefinity project, but officially it is not supported and we cannot guarantee that it will be working flawlessly. We suggest that you try other samples like the updated Education Starter Kit.

    Regards,
    Victor Velev
    the Telerik team
    Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
2 posts, 0 answered